شایعه: اکسپویلت Webkit برای PS4 3.50

photo_2016-05-27_10-46-48

شایعه » اکسپویلت Webkit برای کنسول PS4 با فریمور ۳٫۵۰ در راه است.

متن مقاله توسط wololo ، ترجمه توسط ابوالفضل خزائی، تاریخ انتشار ۱ خرداد ۱۳۹۵

کمی قبل تر در وب شایعاتی پیرامون وجود حفره ی امنیتی Webkit بر روی کنسول PS4 با فریمور ۳٫۵۰ توسط هکر Qwertyoruiop مطرح شد.

شبکه ی Playstationhax در ادامه مطرح کرد که هکر ها حفره ی امنیتی جدیدی بر روی کنسول PS4 پیدا کرده اند. نویسنده (طبق حدسیات کاربر GregoryRasputin) بیان کرده است که این حفره بر روی کنسول هایی با فریمور ۳٫۵۰ نیز کار میکند.

هکر Qwertyoruiop تا به اینجا در مورد این حفره اطلاعات نداده و مشخص نکرده که روی چه فریموری کار می کند و چیزی که برداشت می شود این است که حتی مطمئن نیست که حفره حتی کار کند.

به طور قطع این کد کنسول را دچار کرش می کند ولی آیا این یک باگ است یا حفره ی امنیتی معلوم نیست.

هکر Qwertyoruiop برای کار هایی که روی Iphone انجام داده و همچنین کمک هایی که به هکر Cturt در رابطه با حفره امنیتی کرنل PS4 کرده، شناخته شده و قابل اعتماد است.

برخی از موارد این حفره امنیتی به صورت عمومی بر روی شبکه گیت هاب قرار داده شده است و افرادی که دارای سطح خاصی از دانش و توانایی در این زمینه هستند میتوانند کارایی این حفره ی امنیتی را تایید کنند. بهترین راه برای مطمئن شدن از کارایی این حفره ی امنیتی امتحان آن برروی کنسولی با فریمور ۱٫۷۶ است چرا که در این ورژن یکی سری ابزار دیگر قابل دسترسی هستند و به کار خواهند آمد.

هکر Qwertyoruiop بیان کرده است که در آینده کار خود را منتشر خواهد کرد. البته باید بیاد داشت که کار او برروی Iphone متمرکز شده است و ممکن است که هیچ وقت این مورد را منتشر نکند.

این مورد چندان هم مهم نیست، زیرا ویژگی Webkit این است که دستگاه های زیادی بر روی آن تکیه دارند و این مورد ممکن است در کنسول های دیگر نیز وجود داشته باشد. البته اگر این خبر صحت داشته باشد.

سوال مهم : آیا کنسول های PS4 با فریمور ۳٫۵۰ به زودی هک خواهند شد؟

در حال حاظر تنها افرادی که به کنسول هایی با ورژن ۱٫۷۶ دسترسی دارند می توانند از هک های منتشر شده استفاده نمایند و این امر موجب گرانی کنسول هایی با این فریمور شده است. از جهت دیگر استفاده از هک روی این ورژن قدیمی شده است.

بنابر این دلایل وجود این قابلیت ها در کنسول هایی با فریمور بالاتر نظیر ۳٫۵۰ و وجود حفره های امنیتی روی این ورژن ها میتواند بسیار مفید و کارساز باشد.

وجود حفره هایی نظیر حفره ی مطرح شده در بالا اگرچه کنسول PS4 را تبدیل به کنسول ایده عال اجرای بازی های کپی نمی کند ولی با وجود این حفره و حفره های امنیتی دیگر نظیر Kernel و dlclose که در مقالات قبلی آن ها را معرفی کردیم، دسترسی لازم برای ایجاد تغییرات روی آن را به ما میدهد و از این رو گامی در جهت هک کنسول و اجرا بازی های کپی برداشته خواهد شد.

به صورت واقع بینانه درحال حاظر بحث هک شدن کنسول های PS4 با ورژن های ۳٫۵۰ بسته به عوامل زیادی است و تنها با فراهم شدن چندین حفره ی امنیتی این امر صورت خواهد گرفت.

برای عضویت در گروه تلگرام اینجا کلیک کنید.